 
      


header {  
  border-bottom-color: #049004;   /* header bottom line colour */
}
#logo-holder {
  border-bottom-color: #049004;  /* logo holder bottom line colour */
}

#phone-number-box {
  border-bottom-color: #049004;  /* phone-number-boxbottom line colour */
}
#phone-number-box p {
  color: #049004;
}

#main-nav a {
  background-image: url(../img/bg-nav-bar.php?color=049004); /* main nav normal bg gradient gif 1 x 58px */
}

#main-nav a:hover {
  background-color:#049004; /* main nav hover colour */
}

h2.browse-car {
  background-image: url(../img/h2-bg.php?color=049004); /* browse cars heading bg color */
}

h2.car-category {
  background-image: url(../img/h2-bg.php?color=049004); /* browse cars heading bg color */
}

h1 {
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=049004&height=15);
  background-color: #049004;
  color: #ffffff;
}


#side-nav a {
  color: #049004;
}

#side-nav a:hover {
  color: #049004;
}

#btn-box a {
  color: #049004;
}

#spec dt {
  color: #049004;
}

#price strong {
  background-color: #049004;
}

#side-subnav a {
  color: #049004;
}

#side-subnav a:hover {
  color: #049004;
}

footer {
 border-bottom-color: #049004;
}  

#bottom-nav {
  background-color: #049004;
}


h2 {
  color: #049004;
}

.form-list dt {
  color: #049004;
  border-left-color: #049004;
}

#btn-next1 {
  color: #049004;       /* btn-next1 font colour */
}

#btn-back-next a {
  color: #049004;       /* btn next/back font colour */
}

h2.side-title {
  color: #049004;;
}

#top-nav a {
  background-image: url(../img/bg-nav-bar.php?color=049004);

}

div.hoverBtn div {
  background-color: #049004;
}

ul#sliding-navigation li.sliding-element a:hover {
  background-color: #049004;
}

h2.special-deal {                                                    
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=049004&height=15);
  background-color: #049004;
  color: #ffffff;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #049004;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_049004.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #049004;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_049004.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #049004;
  text-decoration: none;
}

#specials-readmore {
  color: #049004;
}

a:link {
  color: #049004;
}

a:visited {
  color: #049004;
}

#footer-nav {
  background-color: #049004;
}